## libtype-tie-perl 0.015

=== debian/changelog ===
libtype-tie-perl (0.015-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * Set upstream metadata fields: Bug-Submit.

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:33:04 +0100
