=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libexporter-tiny-perl,
  libmoo-perl <!nocheck>,
  libmoosex-types-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
  libtype-tiny-perl <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tie-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tie-perl.git
 Homepage: https://metacpan.org/release/Type-Tie
